<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M3 12C3 11.1716 3.67157 10.5 4.5 10.5H19.5C20.3284 10.5 21 11.1716 21 12C21 12.8284 20.3284 13.5 19.5 13.5H4.5C3.67157 13.5 3 12.8284 3 12ZM3 5C3 4.17157 3.67157 3.5 4.5 3.5H19.5C20.3284 3.5 21 4.17157 21 5C21 5.82843 20.3284 6.5 19.5 6.5H4.5C3.67157 6.5 3 5.82843 3 5ZM3 19C3 18.1716 3.67157 17.5 4.5 17.5H19.5C20.3284 17.5 21 18.1716 21 19C21 19.8284 20.3284 20.5 19.5 20.5H4.5C3.67157 20.5 3 19.8284 3 19Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconBars'
  }
</script>
